/*--
	Theme Name: theme45264
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.accordion-group, .accordion-inner, .nav-tabs, .nav-tabs > .active > a {
    background-color: #4F1E08;
    color: #FFFFFF;
}

.accordion-heading .accordion-toggle {
    background-color: #FF670D;
    color: #FFFFFF;
background: linear-gradient(to bottom, #FF670D 0%, #E75400 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.logo {
    height: 81px;
    margin-top: 15px;
}

.logo img
{
width:460px;
height:81px;
}
h3
{
text-transform:none !important;
}
h2, h3
{
color:#7A2A07 !important;
}


.accordion-heading .accordion-toggle {
    font-size: 14px;
    font-weight: bold;
    padding: 2px 15px;
    text-transform: uppercase;
}

a {
    color: #FF670D;
}

#content .thumbnail
{
display:none !important;
}
ul.share-buttons
{
display:none;
}
#content img, #sidebar img  {
    background-color: #FFFFFF;
    border: 1px solid #E4E4E4;
    padding: 3px;
}

.wppa-nav-text {
    font-size: 15px;
}

.footer > div
{
border:none;
}

.footer > div {
    padding-top: 25px;
}

.footer .footer-widgets > div {
    margin-bottom: 10px;
}

.footer h4 {
    margin-bottom: 10px;
}
.footer a
{
color:#FFCBAD;
}
.footer a:hover
{
color:#FF670D;
}
.recent-posts.block-output li h5 a:hover {
    color: #FFCBAD;
}

.footer .footer-text .footer_logo {
    font: 20px 'Quicksand',sans-serif;
color: #FF670D;
}
.footer {
    background-color: #250B00;
    border-top: 2px solid #FF7F00;
color:#ffffff;
background-image: url('http://nrwptt.net/wp-content/themes/them45264/images/swirl01.png');
}
.list li a, .list.styled > ul li a, .list.arrow-list > ul li a{
    color: #FFCBAD;
}
.list li a:hover, .list.styled > ul li a:hover, .list.arrow-list > ul li a:hover{
    color: #FF670D;
}
.footer .footer-text a {
    color: #FFCBAD;
}



.title-section {
    margin: 0;
}

.header
{
margin-bottom:15px;
}

body {
    background-position: 0px -20px;
}

/* tables */
.display-table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
}
.display-table thead tr {
	background: #FF670D;
	color: #fff;
}
.display-table thead th, .display-table td {
	padding: 5px;
}
.display-table tbody tr:nth-of-type(even) {
	background: #efefef;
}
.display-table thead th {
	border-color: #FF670D;
}
.display-table td {
	border-color: #ccc;
}

/* bordered images */
.bordered-image {
	padding: 4px;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}

/* display-list */
.display-list {
    border-top: 1px solid #DDD;
    list-style: none outside none;
    margin-bottom: 15px;
    margin-left: 0;
    padding-top: 15px;
}

#topnav li a {
    padding: 50px 6px 15px !important;
}
#topnav li {
    margin-left: 5px !important;
}

.post_meta, .post-author, .nocomments { display: none; } 

body {
    background-position: 0 -75px;
}


.splash_banner.banner-wrap .content_holder {
    background-color: #250B00;
background-image: url('http://nrwptt.net/wp-content/themes/them45264/images/swirl01.png');

}
.splash_banner.banner-wrap .content_holder .btn-title 
{
color: #FF670D !important;
}
.recent-posts.block-output li .excerpt {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F1CDB9;
    color: #A9A9A9;
    height: 60px;
    line-height: 18px;
    padding: 10px;
}
.recent-posts.block-output li h5 a {
    color: #FFFFFF;
}

.recent-posts.block-output li h5 {
    background: none repeat scroll 0 0 #EF5F0C;
    color: #FFFFFF;
    height: 55px;
    overflow: hidden;
    padding: 10px;}
h2 {
    border-bottom: 1px solid #FFDB9F;
    margin-bottom: 20px;
    padding-bottom: 5px;
}


.widget {
    margin-bottom: 10px;
}

#sidebar .widget {
    margin-bottom: 0;
    overflow: hidden;
}

#topnav li .sub-menu li a {
padding:0 !important;
}

.thumbnail > img
{
display:none !important;
}

.nwrp-slide {
    background-color: #FFFFFF;
    float: left;
    height: 300px;
    margin: 20px;
    width: 350px;
}


.display-list {
    border:none !important;
}

.recent-posts.block-output li .excerpt {
    color: #767676;
}